
package automotoras06;


public class Main {

    /**
     * metodo principal,aca genera las ventanas y empieza el proceso.
     */
    public static void main(String[] args) {
        new VentanaVehiculos().setVisible(true);
    }
}
